/*
Theme Name: Startit Child
Theme URI: https://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 2.0.0
Text Domain: startit
Template: startit
*/

body {
  line-height: 1.6 !important;
}

p {
  margin: 1em 0 !important;
}

@media (max-width: 760px) {
  h1 {
    font-size: 36px !important;
  }
}

h1 a, h2 a {
    color: #ed6e22 !important;
}

h2 {
  margin-top: 1.5em !important;
}

/* Nicer styling for header rows */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dadada;
    margin: 1em 0;
    padding: 0;
}

/* Change page builder blockquotes to have green left border */
blockquote .qodef-blockquote-text {
  border-left: 4px solid #007a37 !important;
}

.raspberry blockquote .qodef-blockquote-text {
  border-left: 4px solid #9d2956 !important;
}

.blue blockquote .qodef-blockquote-text {
  border-left: 4px solid #005595 !important;
}

/* Remove gutters on larger screens */

@media (min-width: 768px) {
  .vc-hoverbox-wrapper .vc_column_container>.vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

/* Change icon bullets to green */
.qodef-icon-list-item .qodef-icon-list-icon-holder .qodef-icon-list-icon-holder-inner i {
  color: #007a37 !important;
}

blockquote:not(.qodef-blockquote-shortcode) p {
  font-size: 16px;
}

/* Use important because child stylesheet is 3rd last */
blockquote:not(.qodef-blockquote-shortcode) p {
  padding: 1em 1em 1em 0 !important;
}

blockquote:not(.qodef-blockquote-shortcode) {
  background: #e9eaee;
  font-size: 16px;
  font-style: normal !important;
  border-left: 4px solid #007a37 !important;
  margin: 2em 0 !important;
  padding-left: 28px !important;
}

@media (min-width: 768px) {
  blockquote:not(.qodef-blockquote-shortcode) {
    margin: 2em 0 2em 2em !important;
  }
}

blockquote.raspberry:not(.qodef-blockquote-shortcode) {
  border-left: 4px solid #9d2956;
}

blockquote:not(.qodef-blockquote-shortcode) cite {
  font-size: 13px;
}

/* Breadcrumbs */
/* .qodef-breadcrumbs */
.single-post .qodef-title .qodef-title-holder h1 span  {
  /* display: none !important; */
  float: none;
}

.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder .qodef-breadcrumbs-holder {
  display: none !important;
  float: none !important;
}

/* Reduce font weight for breadcrumbs */
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder .qodef-breadcrumbs a, 
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder .qodef-breadcrumbs span {
  font-weight: 400 !important;
}

.qodef-container li,
.qodef-container p { 
  margin: 1em 0;
}

.qodef-container ol, 
.qodef-container ul {
  list-style-position: outside;
  padding-left: 2em;
}


/* Set font size of lists for landing pages & blog. Theme settings only let you set Paragraph font sizes */
.vc_column_container ol,
.vc_column_container ul,
.qodef-blog-single ol,
.qodef-blog-single ul{
  font-size: 16px !important;
}

/* Remove capital case from portfolio */

.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li span {
  text-transform: none !important;
}

/* Fix longer titles wrapping below the calendar date */

.qodef-blog-standard-info-holder {
  max-width: 80%;
}

@media (min-width: 1024px) {
  .qodef-blog-standard-info-holder {
    max-width: 90%;
  }
}

.qodef-blog-standard-info-holder h2 {
  margin-top: 0 !important;
}

.qodef-social-share-holder ol,
.qodef-social-share-holder ul,
.qodef-social-share-holder li, 
.qodef-sidebar ol,
.qodef-sidebar ul,
.qodef-sidebar li {
  list-style-position: inside;
  margin: 0;
  padding-left: 0;
}

/* Reduce the font size of previous and next post links */
.qodef-blog-single-navigation .qodef-blog-single-next, 
.qodef-blog-single-navigation .qodef-blog-single-prev {
  font-size: 15px !important;
}

.qodef-blog-single-navigation {
  margin-bottom: 2em !important;
}

/* Remove left margin from components that use lists */
ul.wp-block-gallery,
ul.qodef-comment-list,
.qodef-pagination ul {
  padding-left: 0;
}

.qodef-pagination li {
  margin: 0 2px 4px;
}

/* Footer */
.qodef-footer-top-holder {
  background-color: #464646 !important;
}

footer .qodef-footer-top-holder .widget.widget_recent_entries li {
  border-bottom: 1px dashed #222 !important;
}

/* Remove bullets from latest posts widget */
.qodef-column1 .qodef-sidebar .widget h4 {
  padding-left: 0;
  margin-bottom: 0;
}

.qodef-column1 .qodef-sidebar .widget h4:before {
  display: none;
}

/* Reduce font size of H2 on blog posts */

.post-template-default h2 {
  font-size: 24px;
}

/* Align the month in the calendar */
.qodef-blog-standard-post-date .month {
  text-align: center;
}

/* Set a max width for tags on blog posts so they don't break the layout of social sharing icons */
.qodef-single-tags-holder {
  max-width: 80%;
}

/* Remove line height from tags */
.qodef-single-tags-holder {
  line-height: 1.1;
}

/* Remove bottom border from tags on blog posts because no borders appear when a link wraps */
.qodef-single-tags-holder .qodef-tags a:after {
  border-bottom: none;
}

/* Set a minimum height of the tags and social sharing icons area */
.qodef-post-info-bottom {
  min-height: 65px;
}

/* Reduce the font size of previous and next post links */
.qodef-blog-single-navigation .qodef-blog-single-next, 
.qodef-blog-single-navigation .qodef-blog-single-prev {
  font-size: 16px;
}

h4.qodef-blockquote-text {
  font-weight: 300;
}

/* Curved slider */

@media (min-width: 1024px) {
  .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-holder {
    background: linear-gradient(90deg,rgba(0,122,62,.98) 50%,transparent 50%) !important;
  }

  .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-wrapper-inner:after {
    background: url(img/fullwidth-slider-extend.png) left center no-repeat !important;
  }
}

/* Theme slider - Increase font size of h2 Reduce font weight of slider h3 */

.qodef-fullwidth-slider-item-elements-holder h2 {
  font-size: 36px;
}
.qodef-fullwidth-slider-item-elements-holder h3 {
  font-weight: 300;
}

/* Hide 2 icons from the portfolio grid */
.qodef-portfolio-list-holder article .qodef-item-icons-holder a.qodef-portfolio-lightbox,
.qodef-portfolio-list-holder article .qodef-item-icons-holder a.qodef-like {
  display: none;
}

/* White text class. Add to blocks with white text on dark image */
.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4, 
.white-text h5,
.white-text h6,
.white-text a,
.white-text .qodef-btn.qodef-btn-outline,
.white-text .qodef-blockquote-text,
.white-text .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-text,
.white-text .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-subtitle > *{
  color: #fff !important;
}

/* Float right image class */

@media (min-width: 780px) {
  div.float-right {
    float: right;
    margin-left: 1.5em !important;
    margin-bottom: 1.5em !important;
  }
}

.uppercase,
.uppercase h1,
.uppercase h2,
.uppercase h3,
.uppercase h4, 
.uppercase h5,
.uppercase h6,
.uppercase a {
  text-transform: uppercase;
}

/* Adjust spacing on testimonials slider */

.qodef-testimonials.cards_carousel .qodef-testimonial-info-holder {
  margin: 40px 0 0 0 !important;
}

.qodef-testimonials.cards_carousel .qodef-testimonial-author-text {
  padding-left: 18px;
}

/* Tour icons */

.icon-pencil:before {
	content: '' !important;
    width: 45px;
    position: absolute;
	margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 60px;
    background-image: url(/wp-content/uploads/icon-1.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-people:before {
	content: "\f0c0" !important;
    font-family: FontAwesome;
    margin: auto;
}

.icon-chart:before {
    content: "\f080" !important;
    font-family: FontAwesome;
    margin: auto;
}

.qodef-process-holder .qodef-process-item .qodef-icon-shortcode.circle {
	position: relative;
}

/* Align Tour page step icons to the right on larger screen sizes */
@media (min-width: 768px) {
  .align-centred-right .qodef-horizontal-alignment-center {
    text-align: right !important;
  }
}

/* Change font weight and family for Title area sub-title */
.qodef-title .qodef-title-holder .qodef-subtitle {
  font-family: Open Sans !important;
  font-weight: 400 !important;
}

/* Marketo Form */

.marketo-form {
  padding: 30px 50px;
  box-shadow: 0 0 8px rgba(0,0,0,.25);
}

/* Bootstrap Form Reset */

@-ms-viewport {
  width: device-width;
}

label {
  display: inline-block;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  box-sizing: border-box;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}
   
form.mktoForm {
  display: block;
} 

/* Marketo Form Styles */

.mktoFormRow {
  display: flex;
}

.mktoFormCol {
  flex: 1;
}

.mktoFormCol:nth-child(2) {
  margin-right: auto;
}

.mktoFieldDescriptor,
.mktoButtonRow {
  padding: .5rem;
}

.mktoAsterix {
  float: left;
}

.mktoForm button.mktoButton {
  display: inline-block;
  width: auto;
  height: 52px;
  padding: 0 35px;
  border: 2px solid #ed6e22;
  font-size: 13px;
  font-weight: 800;
  font-family: inherit;
  letter-spacing: 1px;
  color: #fff;
  background-color: #ed6e22;
  cursor: pointer;
  -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  text-transform: uppercase;
  border-radius: 0;
}
    
.mktoForm input[type=text], 
.mktoForm input[type=url], 
.mktoForm input[type=email], 
.mktoForm input[type=tel], 
.mktoForm input[type=number], 
.mktoForm input[type=date] {
  border-radius: 0;
  padding: .375rem 1.75rem .375rem .75rem !important;
  line-height: 1.5;
  vertical-align: middle;
  display: block;
  width: 100% !important;
}

.mktoForm textarea.mktoField {
  border-radius: 0;
  padding: .375rem 1.75rem .375rem .75rem !important;
  line-height: 1.5;
  display: block;
  width: 100% !important;
}

.mktoForm select.mktoField {
  font-family: inherit;
  display: inline-block;
  color: #444;
  width: 100%;
  height: calc(1.25em+ 1rem+ 2px);
  padding: .375rem 1.75rem .375rem .75rem !important;
  line-height: 1.5;
  vertical-align: middle;
  background: url("https://mqtest.wpengine.com/wp-content/uploads/chevron-down-solid.svg") no-repeat right .75rem center/10px 12px;
  background-color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
}
    
.mktoForm .mktoAsterix {
  display: none; /* Hide Asterisks unless required */
}

.mktoForm .mktoRequiredField .mktoAsterix {
  display: block; /* Show Asterisks when required */
}

.mktoCheckboxList label {
  display: contents !important;
}

.mktoCheckboxList label:before {
  content: "\00a0";
}

.mktoCheckboxList label:after {
  content: "\A";
  white-space: pre;
}

.mktoAsterix {
  color: #9d2956;
}

.mktoButtonWrap {
  margin-left: 0 !important; /* Remove left margin on buttons */
}

.mktoFieldDescriptor, 
.mktoButtonRow {
  padding: .5rem 0;
}

/* LayoutLeft styling */

.mktoLayoutLeft input[type=text], 
.mktoLayoutLeft input[type=url], 
.mktoLayoutLeft input[type=email], 
.mktoLayoutLeft input[type=tel], 
.mktoLayoutLeft input[type=number], 
.mktoLayoutLeft input[type=date],
.mktoLayoutLeft select.mktoField {
  border: 1px solid #ccc;
}

.mktoLayoutLeft textarea.mktoField {
  border: 1px solid #ccc;
}

.mktoLayoutLeft .mktoErrorMsg {
  color: #9d2956;
}

.mktoForm.mktoLayoutLeft label {
  font-weight: 700;
}

/* LayoutAbove styling */

.mktoLayoutAbove .mktoAsterix {
    padding-right: 3px;
}

.mktoLayoutAbove input[type=text], 
.mktoLayoutAbove input[type=url], 
.mktoLayoutAbove input[type=email], 
.mktoLayoutAbove input[type=tel], 
.mktoLayoutAbove input[type=number], 
.mktoLayoutAbove input[type=date],
.mktoLayoutAbove select.mktoField {
  border: 1px solid #ccc;
}

.mktoLayoutAbove textarea.mktoField {
  border: 1px solid #ccc;
}

.mktoForm.mktoLayoutAbove .mktoErrorMsg {
  color: #9d2956;
}

.mktoForm.mktoLayoutAbove label {
  font-weight: 700;
}

/* Logo custom size */
.qodef-mobile-header .qodef-mobile-logo-wrapper a{
	height: 42px !important;
}

/* Industries homepage */

.industries-home .vc_column_container>.vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
.industries-home .vc_column_container .vc-hoverbox-inner {
	min-height: 277px !important;
}

/* Change portfolio category text from orange to green */

.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder span {
  color: #007A3E !important;
}

/* Align bullet icons left so they don't look indented */

.qodef-icon-list-item .qodef-icon-list-icon-holder-inner i {
  text-align: left !important;
}

/* Change hover block title over image colour to white */

.vc-hoverbox-block-inner.vc-hoverbox-front-inner h2 {
  color: #fff !important;
}

/* Custom fonts for home page slider */

#qodef-home-main-slider h2.qodef-slide-title {
	font-weight: 300;
}

#qodef-home-main-slider .qodef-slide-text {
  font-family: Open Sans;
}

@media (min-width: 992px){
	#qodef-home-main-slider h2.qodef-slide-title {
		font-size: 65px;
		line-height: 1.097em;
	}

	#qodef-home-main-slider .qodef-slide-text {
		font-size: 18px;
	}
}

/*new button for blog*/
.wp-block-button__link{
	font-weight: 800;
    font-size: 13px;
    height: 52px;
    line-height: 52px;
    padding: 0 35px;
    box-sizing: content-box;
	letter-spacing: 1px;
}
.wp-block-button__link:hover{
	background-color: #212121;
}